msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Role Based Methods\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-08-25 16:33+0000\n"
"PO-Revision-Date: 2022-08-25 12:34-0400\n"
"Last-Translator: Vincent BOURGEOIS\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Loco-Version: 2.6.2; wp-6.0.1\n"
"X-Domain: woocommerce-role-based-methods\n"

#: admin/views/admin-payment.php:58 admin/views/admin-shipping.php:87
msgid "AND"
msgstr "ET"

#: admin/views/admin-payment.php:47 admin/views/admin-shipping.php:66
msgid "Enable Group Based Method Control"
msgstr "Activer le contrôle de méthode basé sur un groupe"

#: admin/views/admin-payment.php:44 admin/views/admin-shipping.php:62
msgid "Groups"
msgstr "Groupes"

#. Author URI of the plugin
msgid "http://www.wpbackoffice.com"
msgstr "http://www.wpbackoffice.com"

#. URI of the plugin
msgid "https://woocommerce.com/products/role-based-payment-shipping-methods/"
msgstr "https://woocommerce.com/products/role-based-payment-shipping-methods/"

#: admin/views/admin-payment.php:54 admin/views/admin-shipping.php:83
msgid "Operator"
msgstr "Opérateur"

#: admin/views/admin-payment.php:61 admin/views/admin-shipping.php:90
msgid "OR"
msgstr "OU"

#: admin/views/admin-settings-tabs.php:18
msgid "Payment Gateways"
msgstr "Passerelles de paiement"

#: admin/views/admin-payment.php:19
msgid ""
"Please select the payment gateways that you would like activated for each "
"respective role currently configured."
msgstr ""
"Veuillez sélectionner les passerelles de paiement que vous souhaitez activer "
"pour chaque rôle respectif actuellement configuré."

#: admin/views/admin-shipping.php:20
msgid ""
"Please select the shipping methods that you would like activated for each "
"respective role currently configured."
msgstr ""
"Veuillez sélectionner les méthodes d’expédition que vous souhaitez activer "
"pour chaque rôle respectif actuellement configuré."

#: admin/class-woocommerce-role-based-methods-admin.php:191
msgid "Role Based Methods"
msgstr "Méthodes basées sur les rôles"

#: admin/views/flash-updated.php:15
msgid "Role Based Methods Settings updated."
msgstr "Mise à jour des paramètres des méthodes basées sur les rôles."

#: admin/views/admin-payment.php:16 admin/views/admin-shipping.php:16
msgid "Roles"
msgstr "Rôles"

#: admin/views/admin-payment.php:91 admin/views/admin-shipping.php:137
msgid "Save Changes"
msgstr "Sauvegarder les changements"

#: admin/views/admin-settings-tabs.php:19
msgid "Shipping Methods"
msgstr "Méthodes de livraison"

#: admin/views/admin-payment.php:66
msgid ""
"The operator will control how the Group/Role Settings will affect the "
"available gateways. When 'AND' is selected, both group-based rules and role-"
"based rules must match to use the gateway. When 'OR' is selected, the "
"gateway is available if either rule sections match for the purchasing "
"customer."
msgstr ""
"L’opérateur contrôlera la façon dont les paramètres de groupe/rôle "
"affecteront les passerelles disponibles. Lorsque l’option « ET » est "
"sélectionnée, les règles basées sur les groupes et les règles basées sur les "
"rôles doivent correspondre pour utiliser la passerelle. Lorsque « OU » est "
"sélectionné, la passerelle est disponible si l’une ou l’autre des sections "
"de règle correspond au client acheteur."

#: admin/views/admin-shipping.php:95
msgid ""
"The operator will control how the Group/Role Settings will affect the "
"available shipping methods. When 'AND' is selected, both group-based rules "
"and role-based rules must match to use the shipping method. When 'OR' is "
"selected, the gateway is available if either rule sections match for the "
"purchasing customer."
msgstr ""
"L’opérateur contrôlera la façon dont les paramètres de groupe/rôle "
"affecteront les méthodes d’expédition disponibles. Lorsque « ET » est "
"sélectionné, les règles basées sur les groupes et les règles basées sur les "
"rôles doivent correspondre pour utiliser la méthode d’expédition. Lorsque « "
"OU » est sélectionné, la passerelle est disponible si l’une ou l’autre des "
"sections de règle correspond au client acheteur."

#. Description of the plugin
msgid ""
"This plugin provides an interface for role-based control over WooCommerce "
"payment and shipping methods."
msgstr ""
"Ce plugin fournit une interface pour le contrôle basé sur les rôles sur les "
"méthodes de paiement et d’expédition WooCommerce."

#. Name of the plugin
#: admin/views/admin-settings-tabs.php:14
msgid "WooCommerce Role Based Methods"
msgstr "Méthodes basées sur les rôles WooCommerce"

#. Author of the plugin
msgid "WPBackOffice"
msgstr "WPBackOffice"
